@charset "utf-8";

/* 2015-09-24 */

/* CSS Document */
 
body { font-family: 'Nanum Gothic', AppleGothicNeoSD, 'Apple SD 산돌고딕 Neo', 'Microsoft NeoGothic', 'Droid sans', sans-serif; }
p { word-break:keep-all; }

/* 탑로고 */
header .top .wrap h1 a { width:150px; height:30px; background:url(../images/logo_top.jpg) no-repeat 0 0; background-size:150px; margin:8px auto; }

/* 메인메뉴 */
nav.mainmenu .box ul li p { height:45px; padding:0 20px; font-size:18px; font-weight:bold; line-height:45px; }
nav.mainmenu .box ul li ul li a { padding:0 20px; font-size:16px; line-height:50px; }

/* 한국시간 */
header .top .wrap .time { font-weight:bold; }

/* 신고신청기간 */
header .top .wrap .banner_text { height:22px; padding-top:7px; }
header .top .wrap .banner_text .title { display:inline-block; border-right:1px solid #d9d9d9; padding-right:5px; margin-right:5px; }

/* 슬로건 */
section .wrap article.visual .title h2 { font-size:14px; line-height:18px; border-top:1px solid #6f7b98; border-bottom:1px solid #6f7b98; padding-top:1px; }
section .wrap article.visual .slogan > p { font-size:24px; line-height:30px; letter-spacing:-1px; }
section .wrap article.visual .tempInfo { display: block; overflow: hidden; padding: 10px 15px; margin-bottom: 30px; font-size:17px;line-height: 25px; letter-spacing: -1px;  color: #2e3d64; background-color: #fff; }

/* 버튼 3종세트 (20160126 수정) */
section .wrap article.visual a { font-size:18px; }
section .wrap article.visual a > p { font-size:18px; line-height:18px; }
section .wrap article.visual a > p strong { font-size:18px; }

/* 문구 및 일정 */
section .wrap article.term dl dt { height:40px; font-size:16px; font-weight:bold; line-height:40px; }

/* 대메뉴 타이틀 */
section .wrap article.title h3 { height:60px; font-size:20px; line-height:60px; }

section .wrap article.container .content .notice_view li strong { display:inline-block; float:left; width:25%; }
section .wrap article.container .content .notice_view li strong + P { display:inline-block; width:75%; color:#737373; font-size:16px; line-height:20px; }
section .wrap article.container .content .notice_view li strong + P a { display:block; color:#737373; font-size:16px; line-height:18px; margin-top:10px; }
section .wrap article.container .content .notice_view li strong + P a:first-child { margin:0; }

/* 탭메뉴 */
.tap li a { height:50px; font-size:14px; letter-spacing:-1px; line-height:50px; }

/* 메인버튼 공통 */
.btn_type1 { height:60px; font-size:20px; line-height:60px; padding:0 40px 0 20px; }

/* 20160309추가 */
.btn_type4.ex { width:120px; }
.btn_type4.dis { opacity:0.5; cursor:default; width:120px;}

/* 20160316추가 */
.btn_type5 { height:60px; font-size:18px; line-height:60px; padding:0 40px 0 20px; }
.btn_type5_1 { height:60px; font-size:18px; line-height:60px; padding:0 40px 0 20px; }
.btn_type5_2 { height:60px; font-size:18px; line-height:60px; padding:0 40px 0 20px; }
.btn_type5_3 { height:60px; font-size:18px; line-height:60px; padding:0 40px 0 20px; }
.btn_type5_4 { height:60px; font-size:18px; line-height:60px; padding:0 40px 0 20px; }


/* 양식 탭 */
.tap_wrap .tap_list li button { height:50px; font-size:14px; letter-spacing:-1px; /*line-height:50px;*/ }
.tap_wrap .tap_view p label { height:45px; font-size:14px; line-height:50px; }

/* 입력양식 */
.forms .star > .field_title { padding:0 10px 0 20px; }
.forms .star > .field_title2 { padding:0 10px 0 20px; }
.forms li .field_top { height:49px; font-size:16px; line-height:49px; padding:0 20px; }
.forms li .field_title { height:49px; font-size:16px; line-height:49px; padding:0 20px; }
.forms li .field_title2 { height:49px; font-size:16px; line-height:49px; padding:0 20px; }

.field > p { font-size:14px; line-height:20px; }
.field > p label { height:45px; font-size:14px; line-height:50px; padding:0 15px; }
.field > p label.star { padding:0 15px 0 20px; }

/* 체크박스 공통 */
.field .checkbox { padding:20px 15px; }
.field .checkbox button { height:45px; font-size:16px; line-height:45px; }
.field .checkbox button:before { position:absolute; top:50%; left:0; margin-top:-10px; }

.passport li:nth-child(1) { width:70%; }
.passport li:nth-child(2) { width:30%; }

.local li:nth-child(1) { width:30%; }
.local li:nth-child(2) { width:70%; }

.select_three li { width:33%; }
.select_three li:nth-child(2) { width:34%; }
.select_three li:nth-child(4) { width:100%; }

.tel li:nth-child(1) { width:17%; margin-bottom:0; }
.tel li:nth-child(2) { width:3%; margin-bottom:0; }
.tel li:nth-child(3) { width:17%; margin-bottom:0; }
.tel li:nth-child(4) { width:3%; margin-bottom:0; }
.tel li:nth-child(5) { width:27%; }
.tel li:nth-child(6) { width:3%; }
.tel li:nth-child(7) { width:30%; }
.field p + .checkbox { padding:0 15px; }

/* 주소 및 카피라이트 */
footer .wrap .link { padding:10px 0; }
footer .wrap .link li a { padding:10px 0; }
footer .wrap .link li a span { padding:0 10px; }
footer .wrap .link li select { padding:9px 15px 9px 5px; }
footer .wrap .copy p a { display:inline-block; }
footer .wrap .copy p a:before { display:inline-block; }

/* 세로화면 시 레이아웃 */
@media all and (max-width:479px) {
	footer .wrap .copy p a:before { display:none; }
	
	.tel li:nth-child(1) { width:45%; margin-bottom:4px; }
	.tel li:nth-child(2) { width:5%; margin-bottom:4px; }
	.tel li:nth-child(3) { width:50%; margin-bottom:4px; }
	.tel li:nth-child(4) { display:none; }
	.tel li:nth-child(5) { width:45%; }
	.tel li:nth-child(6) { width:5%; }
	.tel li:nth-child(7) { width:50%; }
	
	.select_three li { width:100%; }
	.select_three li:nth-child(2) { width:100%; margin:4px 0; }
}

@media all and (max-width:390px) {
	.btn_type5 { font-size:15px; padding: 0 35px 0 15px; }
	.btn_type5_2 { font-size:15px; padding: 0 35px 0 15px; }
	.btn_type5_3 { font-size:15px; padding: 0 35px 0 15px; } 
}

@media all and (max-width:333px) {
	.btn_type1 {font-size:18px;}
	.btn_type5 { padding: 0 30px 0 10px; }
	.btn_type5_3 { font-size:12px; padding: 0 35px 0 15px; }
	.btn_type5_4 { font-size:12px; padding: 0 35px 0 15px; }
}

@media all and (max-width:310px) {
	.btn_type1 {font-size:14px;}
	header .top .wrap .banner_text { font-size: 11px; }
}

/* 
   2019-10-11  
       노원규 추가  
       선거인 명부 이의신청 목록
*/
.request_list {border-top:1px solid #a6a6a6;}
.request_list li { position:relative; display:block; border-bottom:1px solid #a6a6a6; }
.request_list li:hover, .request_list li:focus { background-color:#f9f9f9; font-weight:bold; }
.request_list li .num { position:absolute; top:0; left:0; display:inline-block; overflow:hidden; width:40px; height:80px; color:#737373; font-size:12px; font-weight:normal; line-height:80px; text-align:center; background-color:#f2f2f2; }
.request_list li .state { position:absolute; top:0; right:0; display:inline-block; overflow:hidden; height:40px; font-size:14px; font-weight:bold; line-height:40px; text-align:center; padding:0 10px; }
.request_list li .state.red { color:#cf3e4a; }
.request_list li .state.blue { color:#2f3f66; }
.request_list li .state font { color:#8c8c8c; font-weight:normal; margin-right:1px; }
.request_list li .date { display:block; overflow:hidden; height:80px; color:#8c8c8c; font-size:14px; font-weight:normal; line-height:40px; padding-left:50px; border-bottom:1px solid #d9d9d9;}
.request_list li .date font { color:#8c8c8c; font-size:14px; font-weight:normal; }
.request_list li .title { display:table; color:#404040; font-size:16px; line-height:20px; padding:20px;}
.request_list li .title:hover { color:#000; }
.request_list li .title font { color:#8c8c8c; font-weight:normal; padding-right:10px; }
.request_list li .title font.subject {display:inline-block; position:absolute; margin:0; padding:0; left:20px;}
.request_list li .title span {display:inline-block; position:relative; margin-left:60px; padding:0;}


.content dl.dl_set01 {display:table; width:100%; border-top:1px solid #a6a6a6; margin-bottom:30px; }
.content dl.dl_set01 dt {float:left; display:block; position:relative; width:30%; height:41px; background-color:#f9f9f9;  padding:10px 0; border-bottom:1px solid #a6a6a6; }
.content dl.dl_set01 dt label, .content dl.dl_set01 dt span {display:inline-block; height:38px; color:#404040; font-size:16px; text-align:left; line-height:40px; padding:0 20px; font-weight: bold;}
.content dl.dl_set01 dt span.star {display:inline-block;float:left;color: #ed1c24;font-weight:bold;padding-right:5px;}
.content dl.dl_set01 dt label.ex{padding: 0px 30px 0px 0px}
.content dl.dl_set01 dd {float:left; display:block; position:relative; width:70%; height:41px; color:#404040; font-size:16px; padding:10px 0; border-bottom:1px solid #a6a6a6; }
.content dl.dl_set01 dd .input {display:block; overflow:hidden; margin:0px 0px 0px 15px;; border:1px solid #a6a6a6; }
.content dl.dl_set01 dd .input input[type="text"] {display:block; padding:0 10px; width:100%; height:38px; color:#404040; font-size:16px; line-height:38px; background:none; border:0; }.content dl.dl_set01 dd .input.focus {background-color:#dcecfa; border-color:#0068b7; }

.content dl.dl_set01 dd .tel { display:block; overflow:hidden; margin:0px 0px 0px 15px; }
.content dl.dl_set01 dd .tel li { display:inline-block; overflow:hidden; float:left; }
.content dl.dl_set01 dd .tel li .input { display:block; overflow:hidden; margin:0; border:1px solid #a6a6a6; }
.content dl.dl_set01 dd .tel li .input input[type="tel"] { display:block; padding:0 10px; width:100%; height:38px; color:#404040; font-size:16px; line-height:38px; background:none; border:0; }
.content dl.dl_set01 dd .tel li .input.focus { background-color:#dcecfa; border-color:#0068b7; }
.content dl.dl_set01 dd .tel li:nth-child(1), .content dl.dl_set01 dd .tel li:nth-child(3) { width:20%; }
.content dl.dl_set01 dd .tel li:nth-child(2), .content dl.dl_set01 dd .tel li:nth-child(4) { width:3%; height:38px; color:#737373; font-size:16px; text-align:center; line-height:40px; }
.content dl.dl_set01 dd .tel li:nth-child(5), .content dl.dl_set01 dd .tel li:nth-child(7) { width:25%; }
.content dl.dl_set01 dd .tel li:nth-child(6) { width:4%; height:38px; color:#737373; font-size:16px; text-align:center; line-height:40px; }

.content dl.dl_set01 dt.tarea, .content dl.dl_set01 dd.tarea { height:202px; }
.content dl.dl_set01 dd.tarea .input textarea { display:block; padding:0 10px; width:100%; height:200px; color:#404040; font-size:16px; line-height:38px; background:none; border:0; }

.content .info_list { display:block; overflow:hidden; }
.content .info_list li { display:block; overflow:hidden; color:#8c8c8c; font-size:14px; line-height:20px; padding:0 0 10px 10px; background:url(../images/list_dot.png) no-repeat left 7px; }

.btngroup li a { line-height: 60px; }

/*211220 웹 접근성 개선*/
section .wrap article.container .content button { word-break : keep-all; }